<div id="dernierResultat">
  <p id="titreDernierResultat">DERNIERS RESULTATS</p>
  <p class="texteDernierResultats"><b>{{dernierResult.GPNOM}} du {{formatDate dernierResult.GPDATE 'DD/MM/YYYY'}}</b></p>
  <p class="texteDernierResultats">Mise à jour le : {{formatDate dernierResult.GPDATEMAJ 'DD/MM/YYYY'}}</p>
  <p id="texteDernierResultatsLink"><a href="/detailGrandPrix/{{dernierResult.GPNUM}}">Voir les resultats</a></p>
</div>
